package intrinsic.mx.core;

public class FlexModuleFactory extends intrinsic.flash.display.MovieClip implements intrinsic.mx.core.IFlexModuleFactory {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexModuleFactory() {
}


/** Static Methods */

/** Methods */
public native Object create();
public native Object info();
public native boolean autorun();
public native Object getDefinitionByName(String arg0);

}
